This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 901534 - RedHat Directory Server crashes (segfaults) when moving ldap entry
RedHat Directory Server crashes (segfaults) when moving ldap entry
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: 389-ds-base (Show other bugs)
6.3
Unspecified Unspecified
urgent Severity urgent
: rc
: ---
Assigned To: Rich Megginson
Sankar Ramalingam
: ZStream
Depends On: 876694
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-18 07:43 EST by Jiri Pallich
Modified: 2013-02-11 16:18 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-11 16:18:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jiri Pallich 2013-01-18 07:43:55 EST
This bug has been copied from bug #876694 and has been proposed
to be backported to 6.3 z-stream (EUS).

Note You need to log in before you can comment on or make changes to this bug.